Information on source package tinyobjloader

Available versions

ReleaseVersion
bullseye2.0.0~rc5+dfsg1-4
bookworm2.0.0~rc5+dfsg1-5
sid2.0.0~rc5+dfsg1-5

Open issues

BugbullseyebookwormsidDescription
CVE-2020-28589undeterminedundeterminedundeterminedAn improper array index validation vulnerability exists in the LoadObj ...

Search for package or bug name: Reporting problems